---
version: rssac002v5
service: b.root-servers.net
start-period: 2023-11-15T00:00:00Z
metric: traffic-volume
dns-udp-queries-received-ipv4: 5366822173
dns-udp-queries-received-ipv6: 1551000450
dns-tcp-queries-received-ipv4: 173011988
dns-tcp-queries-received-ipv6: 35300921
dns-udp-responses-sent-ipv4: 5324382811
dns-udp-responses-sent-ipv6: 1550476127
dns-tcp-responses-sent-ipv4: 173416356
dns-tcp-responses-sent-ipv6: 35066252
